slarrb.f(3)

NAME
slarrb.f

SYNOPSIS

  Functions/Subroutines
subroutine slarrb (N, D, LLD, IFIRST, ILAST, RTOL1, RTOL2, OFFSET, W, WGAP, WERR, WORK, IWORK, PIVMIN, SPDIAM, TWIST, INFO)
SLARRB provides limited bisection to locate eigenvalues for more accuracy.

Author

Generated automatically by Doxygen for LAPACK from the source code.